.zo-google-reviews{
	
    position: fixed;
    left: 10px;
    bottom: 10px;
    z-index: 10;
	
    padding: 10px 20px;
    display: flex;
    gap: 10px;
    background: white;
    width: fit-content;
    border-radius: 5px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}
.zo-google-logo{
	
    display: flex;
    align-items: center;
    justify-content: center;
}
.zo-google-reviews-content{
	display:flex;
	flex-direction:column;
	
    color: #333333;
    text-decoration-color: #333333!important;
    font-size: 18px;
    line-height: 1.3em;
    text-decoration: inherit;
}
.zo-review-icons{
	font-size:14px;
	padding-left:5px;
	color:#FAB608;
}
.zo-google-reviews-count{
	font-size:14px;
}
@media screen and (max-width:768px){
	.zo-google-reviews{
		bottom:120px;
	}
}